
		.bg-info 
			{
				background-color:#2cb34a!important;  
			}	
		.text-white-login 
			{
				color:#ffffff!important;  
				line-height: 22px; 
				font-size: 18px;
				font-family: "Poppins", sans-serif; 
				font-weight: 400;
			}		
		.btn-sfr
			{
				background-color:#2cb34a; 
				border-color:#2cb34a;
				color:#ffffff;
			}
		.btn-sfr:hover
			{
				background-color:#459156;
				border-color:#459156;
				color:#ffffff;
			}
	
		.header-bg
			{	
				background-color:#e85c3c!important;
			}	
		.footer 
			{
				bottom: 0;
				color: #67757c;
				left: 0px;
				padding: 17px 15px;
				position: absolute;
				right: 0;
				border-top: 1px solid rgba(120, 130, 140, 0.13);
				background: #ffffff;
			}	
			
		.left-sidebar 
			{
				position: absolute;
				width: 240px;
				height: 100%;
				top: 0px;
				z-index: 20;
				padding-top: 70px;
				background: #ffffff!important;
				-webkit-box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
				box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08); 
			}
			
		.sidebar-nav 
			{
				background: #ffffff!important;
				padding: 15px; 
			}

		.sidebar-nav ul li a
			{
				color: #607d8b!important;
			}
		.icon_menu_text_color
			{
				color: #607d8b!important;
			}
  
  
		.card-no-border .sidebar-nav > ul > li > a.active 
			{
				color: #ffffff!important;
				background: #e85c3c!important;
			}
		.card-no-border .sidebar-nav > ul > li > a.active i 
			{
				color: #ffffff; 
			}
		.card-no-border .sidebar-nav > ul > li > a.active:hover 
			{
				color: #ffffff;
				background: #e85c3c;
			}	

		.sidebar-nav > ul > li.active > a,
		.sidebar-nav > ul > li.active:hover > a 
			{
				color: #ffffff;
				background: #e85c3c;
			}
			
		.mini-sidebar .sidebar-nav #sidebarnav > li:hover > a 
			{
				width: 260px;
				background: #e85c3c;
				color: #ffffff;
				border-color: #e85c3c;
			}	
	
		.btn-success,
		.btn-success.disabled 
			{
				background: #26c6da;
				border: 1px solid #26c6da;
				-webkit-box-shadow: 0 2px 2px 0 rgba(40, 190, 189, 0.14), 0 3px 1px -2px rgba(40, 190, 189, 0.2), 0 1px 5px 0 rgba(40, 190, 189, 0.12);
				box-shadow: 0 2px 2px 0 rgba(40, 190, 189, 0.14), 0 3px 1px -2px rgba(40, 190, 189, 0.2), 0 1px 5px 0 rgba(40, 190, 189, 0.12);
				-webkit-transition: 0.2s ease-in;
				-o-transition: 0.2s ease-in;
				transition: 0.2s ease-in; 
				color: #ffffff!important;
			}
		.btn-success:hover,
		.btn-success.disabled:hover 
			{
				background: #26c6da;
				-webkit-box-shadow: 0 14px 26px -12px rgba(40, 190, 189, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(40, 190, 189, 0.2);
				box-shadow: 0 14px 26px -12px rgba(40, 190, 189, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(40, 190, 189, 0.2);
				border: 1px solid #26c6da;
				color: #ffffff!important;
			}
		.btn-success.active, .btn-success:focus,
		.btn-success.disabled.active,
		.btn-success.disabled:focus 
			{
				background: #1eacbe;
				-webkit-box-shadow: 0 14px 26px -12px rgba(40, 190, 189, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(40, 190, 189, 0.2);
				box-shadow: 0 14px 26px -12px rgba(40, 190, 189, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(40, 190, 189, 0.2); 
			}
		/************************************ Report button css **********************************/
		.r_menu
			{
				background-color:#e85c3c!important;
				border:1px solid #e85c3c !important;
				color: #607d8b!important;
			}
		.r_menu:hover
			{
				color: #607d8b!important;
			}		
		/************************************ My profile drop down buttons *************************/	
		.user_drop:hover
			{
				background-color:#e85c3c!important;
				color:#ffffff;
			}
		.user_drop a
			{
				color:#ffffff;
			}

		
		
		/************************* active pagination tabs ******************************/	
		.dataTables_wrapper .dataTables_paginate .paginate_button.current,.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover
			{
				color:#ffffff!important;
				border:1px solid #e85c3c;
				background-color:#e85c3c;
			}
		/******************* pagination tabs hover color ***************************/	
		.dataTables_wrapper .dataTables_paginate .paginate_button:hover
			{
				color:#ffffff!important;
				border:1px solid #e85c3c;
				background-color:#e85c3c;
			}
			
		.dataTables_wrapper .dataTables_paginate .paginate_button:active
			{
				outline:none;
				background-color:#e85c3c;
				box-shadow:inset 0 0 3px #111;
			}
		
		
		
			
			
		@media (min-width: 1024px) 
			{
				.page-wrapper 
					{
						margin-left: 240px; 
					}
				.footer 
					{
						left: 240px; 
					} 
			}

		@media (max-width: 1023px) 
			{
				.page-wrapper 
					{
						margin-left: 60px;
						-webkit-transition: 0.2s ease-in;
						-o-transition: 0.2s ease-in;
						transition: 0.2s ease-in; 
					}
				.footer 
					{
						left: 60px; 
					}
				.widget-app-columns 
					{
						-webkit-column-count: 1;
						-moz-column-count: 1;
						column-count: 1; 
					}
				.inbox-center a 
					{
						width: 200px; 
					} 
			}
		@media (max-width: 414px) 
			{
				.footer 
					{
						left: 0px; 
					}
			}
			